/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel { font-size: 11px; }
.ui-tabs-nav {
	list-style: none; text-align: center; 
	border: 5px solid #d9d4c1;
	background: #fff none;
}
.ui-tabs-nav li { display: inline; padding: 0; }
.ui-tabs-nav li.middle { border-left: 1px solid #4a392d; border-right: 1px solid #4a392d; }

.ui-tabs-nav a, .ui-tabs-nav a span { }
.ui-tabs-nav a, .ui-tabs-nav a:visited {
	margin: 0; /* position: relative makes opacity fail for disabled tab in IE */
	font-family: Georgia, 'Times New Roman', sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	outline: 0;
	color: #4a392d;
}
.ui-tabs-nav .ui-tabs-selected a span {
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-panel { }
.ui-tabs-panel p.notice {
	padding: 10px;
	margin: 0;
	text-align: center;
}


